
label {
  color: #666;
  display: block;
  font-family: sans-serif;
  font-size: 14px;
  //font-weight: bold;
  margin-bottom: 5px;
  margin-top:10px;
}

textarea {
  line-height: 20px;
  min-height: 140px;
  transition: min-height 0.15s ease-in-out 0s;
}

input, .autocomplete-field, textarea {
  -moz-box-sizing: border-box;
  border: 1px solid #CCCCCC;
  border-radius: 1px;
  color: #222222;
  display: inline-block;
  font-size: 14px;
  height: 28px;
  margin: 0;
  max-width: 100%;
  padding: 4px;
  vertical-align: top;
  width: 100%;
}

input:focus, .autocomplete-field:focus, input.focus, .focus.autocomplete-field, textarea:focus, textarea.focus {
  border: 1px solid #4C90EE;
  outline: 0 none;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
  cursor: pointer;
  width:80px;
  margin:0; 
}

input[type="file"] {
  background-color: initial;
  border: initial;
  box-shadow: none;
  line-height: initial;
  padding: initial;
  width: auto;
}

input[type="radio"],
input[type="checkbox"] {
  position: relative;
  top: -1px;
  width:14px;
}

.mb-15 {
  margin-bottom:15px;
}


/* tags input */
div.tagsinput {
  border: 1px solid #CCC;
  background: #FFF;
  padding: 5px;
  width: 300px;
  height: 100px;
  overflow-y: auto;
}

div.tagSelect {
  clear: both;
  margin: 5px 0;
  min-height: 24px;
  width: 100%;
}

div.tagsinput span.tag, div.tagSelect span.tag {
  border: 1px solid #DDDDDD;
  border-radius: 3px;
  color: #333333;
  display: block;
  float: left;
  //font-family: helvetica;
  font-size: 14px;
  margin-bottom: 5px;
  margin-right: 5px;
  padding: 2px 4px;
  text-decoration: none;
}

div.tagSelect span.tag {
  background-color:#fff;
  font-size:12px;
  cursor:pointer;
}

div.tagSelect span.tag:hover {
  font-weight:bold;
}

div.tagsinput span.tag a {
  font-size: 13px;
  font-weight: bold;
  padding: 2px 4px;
  text-decoration: none;
}

div.tagsinput span.tag a:hover {
  background-color:#EFE3B8;
}

div.tagsinput input {
  width: 180px;
  margin: 0px;
  font-size: 15px;
  //height:16px;
  line-height:16px;
  border: 1px solid transparent;
  border-radius:0;
  padding: 5px;
  background: transparent;
  color: #000;
  outline: 0px;
  box-shadow:none;
  transition:none;
}
div.tagsinput div {
  display: block;
  float: left;
}
.tags_clear {
  clear: both;
  width: 100%;
  height: 0px;
}
.not_valid {
  background: #FBD8DB !important;
  color: #90111A !important;
}
/* end tagsInput */


.smpButton {
  background: none repeat scroll 0 0 #F5F5F5;
  border: 1px solid #DCDCDC;
  border-radius: 3px;
  color: #333333;
  cursor: pointer;
  font-family: 'Lucida Grande',Arial,sans-serif;
  font-size: 12px;
  font-size-adjust: none;
  margin-right: 2px;
  padding: 4px 8px;
  text-decoration: none !important;
  vertical-align: middle;
}

